
Sistema de Inventario - Task #1846

Enhancement # 1845 (New): Bienes

Agregar clasificacion de bienes y fungibles

08/01/2023 07:15 PM - Juan Carlos Espinoza

Status: Closed Start date: 07/24/2023

Priority: Normal Due date: 07/26/2023

Assignee: Juan Carlos Espinoza % Done: 100%

Category: Cambios y Mejoras Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/01/2023 07:16 PM - Juan Carlos Espinoza

- Due date set to 07/26/2023

#2 - 08/01/2023 07:17 PM - Juan Carlos Espinoza

- Status changed from New to Closed

#3 - 08/01/2023 07:18 PM - Juan Carlos Espinoza

- % Done changed from 0 to 100
